#navbar {
            transition: background-color 0.5s ease-in-out;
        }
        
        .navbar-transparent {
          background: #000000 !important;
            
            backdrop-filter: blur(10px);
        }
        
        .navbar-black {
           background: rgba(255, 255, 255, 0.1) !important;
            backdrop-filter: none;
        }
        
        .navbar-nav .nav-link {
            color: #fff !important;
        }
        
        .navbar-brand {
            color: #fff !important;
        }